Bug 2213990 - tio-2.6 is available
Summary: tio-2.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tio
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-06-10 18:53 UTC by Upstream Release Monitoring
Modified: 2023-06-19 02:09 UTC (History)
1 user (show)

Fixed In Version: tio-2.6-1.fc37 tio-2.6-1.el9 tio-2.6-1.el7 tio-2.6-1.el8 tio-2.6-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-06-19 01:18:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-06-10 18:53:06 UTC
Releases retrieved: 2.6
Upstream release that is considered latest: 2.6
Current version/release in rawhide: 2.5-2.fc38
URL: https://tio.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/20587/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/tio

Comment 1 Fedora Update System 2023-06-10 19:39:29 UTC
FEDORA-EPEL-2023-6671dbf6ac has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6671dbf6ac

Comment 2 Fedora Update System 2023-06-10 19:39:30 UTC
FEDORA-EPEL-2023-892bec0124 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-892bec0124

Comment 3 Fedora Update System 2023-06-10 19:39:30 UTC
FEDORA-EPEL-2023-dcb0c32265 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-dcb0c32265

Comment 4 Fedora Update System 2023-06-10 19:39:30 UTC
FEDORA-2023-b27b14110e has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-b27b14110e

Comment 5 Fedora Update System 2023-06-11 02:13:15 UTC
FEDORA-EPEL-2023-dcb0c32265 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-dcb0c32265

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2023-06-11 02:21:07 UTC
FEDORA-2023-b27b14110e has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b27b14110e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b27b14110e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-06-11 02:22:23 UTC
FEDORA-EPEL-2023-6671dbf6ac has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6671dbf6ac

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-06-11 02:29:54 UTC
FEDORA-EPEL-2023-892bec0124 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-892bec0124

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-06-11 05:18:01 UTC
FEDORA-2023-d2a53ee1bf has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d2a53ee1bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d2a53ee1bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-06-19 01:18:24 UTC
FEDORA-2023-b27b14110e has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-06-19 01:43:44 UTC
FEDORA-EPEL-2023-dcb0c32265 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-06-19 01:50:26 UTC
FEDORA-EPEL-2023-6671dbf6ac has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-06-19 02:02:40 UTC
FEDORA-EPEL-2023-892bec0124 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-06-19 02:09:49 UTC
FEDORA-2023-d2a53ee1bf has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.